# Generated by makepkg 7.0.0
# using fakeroot version 1.36
pkgname = plasma-nm
pkgbase = plasma-nm
xdata = pkgtype=pkg
pkgver = 6.2.4-1
pkgdesc = Plasma applet written in QML for managing network connections
url = https://kde.org/plasma-desktop/
builddate = 1734133713
packager = Tuxcore <dev@tuxcore.org>
size = 10700211
arch = x86_64
license = GPL-2.0-or-later
group = plasma
depend = gcc-libs
depend = glib2
depend = glibc
depend = kcmutils
depend = kcolorscheme
depend = kcompletion
depend = kconfig
depend = kcoreaddons
depend = kdbusaddons
depend = kdeclarative
depend = ki18n
depend = kio
depend = kirigami
depend = knotifications
depend = kquickcharts
depend = ksvg
depend = kwallet
depend = kwidgetsaddons
depend = kwindowsystem
depend = libnm
depend = libplasma
depend = modemmanager-qt
depend = networkmanager-qt
depend = plasma-workspace
depend = prison
depend = qca-qt6
depend = qcoro
depend = qt6-base
depend = qt6-declarative
depend = solid
optdepend = openconnect: Cisco AnyConnect VPN plugin
optdepend = qt6-webengine: Cisco AnyConnect VPN plugin
makedepend = extra-cmake-modules
makedepend = openconnect
makedepend = qt6-webengine
